TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Size ( string S ) -> elt-ord^rat

### Description

<shortdoc> Determine and return the number of characters in `S'. </shortdoc>

### Examples

Size("foo");

### See also

Size ( list ) -> elt-ord^rat

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack